h1, h2, h3, p, a, td, li, dd {
	font-family: New Century Schoolbook, Century Gothic, Times, Arial;
}

body {
	background-color: #ccffcc;
	}

table {
	background-color: #99ff99;
	text-align: left;
	border-style: solid;
	border-collapse: collapse;
	border-width: 2px;
	}

tr {
	border-style: solid;
	border-width: 1px;
	}

td {
	vertical-align: top;
	padding: 3pt 3pt 1pt 3pt;	    /* top right bottom left */
	border-style: solid;
	border-width: 1px;
	}

img {
	float: left;
	padding: 3pt 3pt 3pt 3pt;
	border-style: none;
	}

.HeadingTable {
	float: center;
	text-align: center;
	margin-left:auto; 
	margin-right:auto;
	margin-bottom: 5pt;
	background-color: #99ff99;
	padding: 1pt 10pt 1pt 10pt;
	border-style: solid;
	border-collapse: separate;
	border-width: 4px;
	border-radius: 10pt  10pt  10pt   10pt;    /* top right bottom left - not radius if collapse */
	}

.HeadingCell {
	text-align: center;
	border-style: none;
	}

.ListTable {
	text-align: center;
	margin-bottom: 5pt;
	}

.EndTable {
	float: center;
	text-align: center;
	margin-left:auto; 
	margin-right:auto;
	background-color: #99ff99;
	padding: 1pt 10pt 1pt 10pt;
	border-style: solid;
	border-width: 2px;
	border-collapse: separate;
	border-radius: 4pt  4pt  4pt   4pt;
	}

.EndCell {
	text-align: center;
	border-style: none;
	padding: 5pt 5pt 5pt 5pt;	    /* top right bottom left */
	}

.CentreTable {
	float:       center;
	text-align:  center;
	margin-left: auto;
	margin-right:auto;
	}

.ImagesTable {
	float:      center;
	text-align: center;
	margin-left:auto; 
	margin-right:auto;
	background-color: #99ff99;
	padding: 1pt 10pt 1pt 10pt;
	border-style: solid;
	border-width: 2px;
	}

.ImagesTable70 {
	width:      70%;
	float:      center;
	text-align: center;
	margin-left:auto; 
	margin-right:auto;
	background-color: #99ff99;
	padding: 1pt 10pt 1pt 10pt;
	border-style: solid;
	border-width: 2px;
	}

/*

pre {
	font-family: Courier Arial;
	font-size: 90%;
	}

h2:hover, h3:hover {
  text-shadow: 1px 1px 1px black;
}

.MainTitleTable {
	width: 100%;
	border-style: none;
	background-image: none;
	background-color: #5c5c5c;
	border-collapse: collapse;
	border-width: 0pt;
	border-spacing: 0pt;
	padding: 0pt;
	}

.MainTitleCell {
	height:	50pt;
	width:	50pt;
	}

.MainTitle {
	font-size:	300%;
	font-weight:bold;
	font-style: italic;
	text-align: center;
	color:		red;
	}

/* ============================================= 

.TopMenuTable {
	width: 100%;
	background-color: #5c5c5c;
	background-image: none;
	padding: 0pt;
	border-spacing: 0px;
	border-style: none;
	}

.TopItem {
	width: 14.29%;
	background-image: none;
	background-color: white;
	text-align: center;
	font-size: larger;
	font-weight: bolder;
	text-decoration: none;
	border-style:  solid;
	border-color:  #5c5c5c;
	border-radius: 20pt 20pt 0pt 0pt;
	border-width:  2pt;
	}

.TopDown1 {
	background-color: #f7f7f7;
	}

.TopDown2 {
	background-color: #efefef;
	}

.TopDown3 {
	background-color: #e7e7e7;
	}

.TopDown4 {
	background-color: #dfdfdf;
	}

.TopDown5 {
	background-color: #d3d3d3;
	}

.TopDown6 {
	background-color: #c8c8c8;
	}

.TopLink {
	text-align: center;
	}

a.TopLink:link    {
	color:black;
	text-decoration:none;
	}
a.TopLink:visited {
	color:black;
	text-decoration:none;
	}
a.TopLink:hover {
	color:blue;
	text-decoration:underline;
	}

.TopThis {
	width: 16.7%;
	background-image: none;
	background-color: white;
	text-align: center;
	font-size: larger;
	font-weight: bolder;
	border-style: solid;
	border-radius: 20pt  20pt  0pt   0pt;    /* top right bottom left - not radius if collapse 
	border-width:  2pt   2pt   0pt   2pt;
	border-color: black black white black;
	}

/* ============================================= 

.IntroTable {
	width: 100%;
	background-image: none;
	background-color: white;
	border-spacing: 0px;
	}

.IntroCell {
	background-image: none;
	background-color: white;
	border-style: solid;
	border-width: 0pt 2pt 0pt 2pt; 
	text-align: left;
	vertical-align: top;
	margin: 0px 10px 10px 10px;
	padding: 5px 10px 5px 10px;
	}

/* ============================================= 

.Tables {
	width: 100%;
	border-style: solid;
	border-spacing: 0px;
	border-width: 1pt 2pt 0pt 2pt;
	border-color: #d0d0d0 black white black;
	}

.Articles {
	border-style: solid;
	border-width: 1pt;
	border-color: #d0d0d0;
	transition: 2.0s;
	text-align: left;
	vertical-align: top;
	margin: 0px 10px 10px 10px;  /* top right bottom left 
	padding: 5px 10px 5px 10px;
	}

.Articles:hover {
	border-color: red;
	color: red;
	background-image: url('Troyte SolFa background.png');
	}

.Parameters {
	font-family: Courier, Arial;
	font-size: 80%;
	margin: 0pt 0pt 0pt 10pt;  /* top right bottom left 
	}

.End {		/* Based on 'Tables' 
	border-width: 1pt 2pt 2pt 2pt;
	border-color: #d0d0d0 black black black;
	}

.Centre {		/* As an over-ride to any of the above 
	text-align: center;
	}


